{% extends "./_base.html" %}
{% import "_globals.html" as glob %}

{% set title = _("Proyectos") %}

{% block includes %}
{{ super() }}
<style>
.sociedad-bilbaina-img{
  background-image: url(/static/img/sociedad_bilbaina.jpg);
  background-size: cover;
  background-position: top right;
}
.variedades-img{
  background-image: url(/static/img/variedades.jpg);
  background-size: cover;
  background-position: center;
}
</style>
{% endblock includes %}

{% block content %}
{{ super() }}

<section>
    <h1>Proyectos</h1>

    <div class="card">
        <div class="container">
            <div class="columns">
                <div class="col-3 col-sm-4 hide-xs sociedad-bilbaina-img"></div>
                <div class="column">
                    <div class="card-header">
                        <div class="card-title h5">Sociedad Bilbaina</div>
                        <div class="card-subtitle text-gray">
                            {%filter translate%}
                            Un análisis propiciado por paseos por nuestra ciudad
                            {%endfilter%}
                        </div>
                    </div>
                    <div class="card-body">
                        {%filter translate%}
                        Este proyecto está formado por una serie de análisis
                        que en conjunto pretenden dar una visión de la sociedad
                        bilbaína entendida como los habitantes de Bilbao y sus
                        interacciones en cualquier ámbito, ya sea político,
                        cultural, económico, etc.
                        {%endfilter%}
                    </div>
                    <div class="card-footer"><a class="btn btn-link" href="/{{lang}}/sociedad_bilbaina.html">Leer más</a></div>
                </div>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="container">
            <div class="columns">
                <div class="col-3 col-sm-4 hide-xs variedades-img"></div>
                <div class="column">
                    <div class="card-header">
                        <div class="card-title h5">Variedades</div>
                        <div class="card-subtitle text-gray">
                            {%filter translate%}
                            Un análisis propiciado por el despiste
                            {%endfilter%}
                        </div>
                    </div>
                    <div class="card-body">
                        {%filter translate%}
                        Este proyecto es un conjunto de análisis y pensamientos
                        que no tienen cabida en otro. Es nuestro espectáculo
                        de variedades particular, donde se cambia de actividad
                        sin ton ni son, porque, en realidad, somos un poco de
                        esa manera.
                        {%endfilter%}
                    </div>
                    <div class="card-footer"><a class="btn btn-link" href="/{{lang}}/variedades.html">Leer más</a></div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock content %}

{% block scripts %}
{{ super() }}
{% endblock scripts %}
